@charset "shift_jis";

/* 共通部分 */

body,html {
	text-align: center;
	margin: auto;
	padding: 0px;
	background:url(../img/bg.gif) repeat-x;
	line-height:120%;
	color:#2C0F07;
}

img {
	border:none;
	}

a:link		{ text-decoration:none;color:#FF6600}
a:active	{ text-decoration:none;color:#00FFFF}
a:visited	{ text-decoration:none;color:#FF6600}
a:hover		{ text-decoration:none;color:#8f6203}

#container {
	width:846px;
	padding:0;
	margin:auto;
}
#title {
	padding:0;
	margin:0;
}

#title h1 {
	text-indent:-9999px;
}

#info_area {
	width:720px;
	margin:auto;
	padding:0;
}

#yawaraka {
	float:right;
	width:355px;
	margin:0;
	padding:0;
}

#tsumami {
	float:left;
	width:355px;
	margin:0;
	padding:0;
}

.info_top {
	margin: 0;
	padding: 0;
	width:355px;
	height:45px;
	background:url(../img/info_top.gif) no-repeat;
}

.info_body {
	margin: 0;
	padding: 0;
	background:url(../img/info_body.gif) repeat-y;
	width:355px;

}

.info_body td{
	font-size:75%;
}

.info_body_text {
	margin: 0 0 0 20px;
	padding: 0;
	width:325px;
	text-align:left;
}

.info_t_bottom {
	margin: 0;
	padding: 0;
	background:url(../img/info_t_bottom.gif) no-repeat;
	width:355px;
	height:71px;
}


.info_y_bottom {
	margin: 0;
	padding: 0;
	background:url(../img/info_y_bottom.gif) no-repeat;
	width:355px;
	height:71px;
}

.info_title {
	margin: 0;
	padding: 0;
	width:100px;
}


.info_text {
	margin: 0;
	padding: 0;
	width:225px;
}

.copy {
	clear:both;
	margin: 0 0 0 5px;
	padding: 0;
	width:300px;
	font-size:75%;
}




#foot_end {
	font-size:80%;
	color:#A39954;
}

.both {
	clear:both;
	margin: 0;
	padding: 0;
	width:300px;
}


#banner_area {
	width:800px;
	margin:35px auto 0 auto;
	padding:0;
}


/*****************ダウンロード*******************/

#navi {
	width:740px;
	height:47px;
	margin:auto;
	padding:0;
	text-align:right;
}


#down_head {
	width:796px;
	height:47px;
	margin:auto;
	padding:0;
	background:url(../img/download/bg_head.gif) no-repeat;
}

#down_body {
	width:796px;
	margin:auto;
	padding:0;
	background:url(../img/download/bg_body.gif) repeat-y;
}

#down_foot {
	width:796px;
	height:39px;
	margin:auto;
	padding:0;
	background:url(../img/download/bg_bottom.gif) no-repeat;
}

#down_foot {
	width:796px;
	height:39px;
	margin:auto;
	padding:0;
	background:url(../img/download/bg_bottom.gif) no-repeat;
}


/******壁紙****/
#wall{
	width:650px;
	margin:0 auto;
	padding:0;
}
#wall_left{
	float:left;
	width:300px;
	margin:0;
	padding:0;
	text-align:center;
}

#wall_right{
	float:right;
	width:300px;
	margin:0;
	padding:0;
	text-align:center;
}


/*****バナー****/
#banner{
	margin:10px auto 20px auto;
	padding:0;
	line-height:120%;
	font-size:60%;
}

#banner img{
	margin:0 0 5px 0;
	padding:0;
}

#banner_box{
	width:700px;
	margin:auto;
	padding:0;
	text-align:center;
}
#banner_left{
	float:left;
	width:350px;
	margin:0;
	padding:0;
	text-align:center;
}

#banner_right{
	float:right;
	width:350px;
	margin:0;
	padding:0;
	text-align:center;
}

.sep30{
	clear:both;
	height:30px;
}
